@charset "UTF-8";
/* CSS Document */

/* ========== common ==================== */
a:link,
a:visited {color: #0090bf;text-decoration: none;}
a:active,
a:hover {color: #0090bf;text-decoration: underline;}

body {
	color: #333;
}

.imgover:hover {
	 filter: alpha(opacity=50);
	 -moz-opacity:0.50;
	 opacity:0.50;
}

.mb5 {margin-bottom: 5px;}
.mb10 {margin-bottom: 10px;}
.mb20 {margin-bottom: 20px;}
.mb40 {margin-bottom: 40px;}

/* ========== header ==================== */
#header {width: 960px;height: 95px;margin:0 auto;}
#header-inner {width: 940px;margin: 0 20px 0 10px;}
#header h1 {
	float: left;
	width: 494px;
	height: 70px;
}
#header h1 a {
	display: block;
	width: 384px;
	height: 65px;
	background: url(../img/qubric_logo.png) no-repeat 0 0;
	text-indent: -9999px;
	overflow: hidden;
}
#header #submenu {
	float: left;
	width: 436px;
	height: 14px;
	margin-top: 37px;
}
#header #submenu li {
	float: left;
}
#header #submenu li.btn01 {width: 83px;}
#header #submenu li.btn02 {width: 95px;}
#header #submenu li.btn03 {width: 155px;}
#header #submenu li.btn04 {width: 103px;}
#header #submenu li a {
	display: block;
	height: 14px;
	background: url(../img/submenu.png) no-repeat;
	text-indent: -9999px;
	overflow: hidden;
}
#header #submenu li.btn01 a {width: 68px;background-position: 0 0;}
#header #submenu li.btn02 a {width: 80px;background-position: -68px 0;}
#header #submenu li.btn03 a {width: 140px;background-position: -148px 0;}
#header #submenu li.btn04 a {width: 103px;background-position: -288px 0;}
#header #submenu li.btn01 a:hover {width: 68px;background-position: 0 -14px;}
#header #submenu li.btn02 a:hover {width: 80px;background-position: -68px -14px;}
#header #submenu li.btn03 a:hover {width: 140px;background-position: -148px -14px;}
#header #submenu li.btn04 a:hover {width: 103px;background-position: -288px -14px;}


/* ========== mainmenu ==================== */
#mainmenu {
	position: absolute;
	top: 70px;
	width: 100%;
	height: 70px;
	background: url(../img/bg_mainmenu.png) no-repeat center top;
	z-index: 5;
}
#mainmenu ul {width: 960px;margin:0 auto;z-index: 5;}
#mainmenu li {
	float: left;
	width: 160px;
	height: 50px;
}
#mainmenu li a,
#mainmenu li span.nolink {
	display: block;
	width: 160px;
	height: 50px;
	background:url(../img/btn_mainmenu.png) no-repeat;
	text-indent: -9999px;
	overflow: hidden;
}
#mainmenu li.btn01 a {background-position: 0 0;}
#mainmenu li.btn02 a {background-position: -160px 0;}
#mainmenu li.btn03 a {background-position: -320px 0;}
#mainmenu li.btn04 a {background-position: -480px 0;}
#mainmenu li.btn05 a {background-position: -640px 0;}
#mainmenu li.btn06 a {background-position: -800px 0;}
#mainmenu li.btn01 a:hover {background-position: 0 -50px;}
#mainmenu li.btn02 a:hover {background-position: -160px -50px;}
#mainmenu li.btn03 a:hover {background-position: -320px -50px;}
#mainmenu li.btn04 a:hover {background-position: -480px -50px;}
#mainmenu li.btn05 a:hover {background-position: -640px -50px;}
#mainmenu li.btn06 a:hover {background-position: -800px -50px;}
#qublic #mainmenu li.btn01 a {background-position: 0 -100px;}
#schedule #mainmenu li.btn02 a {background-position: -160px -100px;}
#member #mainmenu li.btn03 a {background-position: -320px -100px;}
#library #mainmenu li.btn04 a {background-position: -480px -100px;}
#sumida #mainmenu li.btn05 a {background-position: -640px -100px;}
#goods #mainmenu li.btn06 a {background-position: -800px -100px;}

#mainmenu li.btn05 span.nolink {background-position: -640px -150px;}
#mainmenu li.btn06 span.nolink {background-position: -800px -150px;}

/* ========== image area ==================== */
#imagearea {
	height: 320px;
	background: #000;
	z-index: -5;
}
#index #imagearea {height: 475px;padding-top: 45px;}
#qublic #imagearea {height: 650px;}
#member #imagearea {height: 170px;}
#member #imagearea.index {height: 320px;}

#imagearea #topflash {
	width: 960px;
	height: 420px;
	margin: 0 auto;
}

/* ========== contents ==================== */
#contents {
	min-height: 300px;
	margin-top: -31px;
	margin-bottom: 30px;
	padding-top: 10px;
	background: url(../img/bg-contents.png) no-repeat center top;
	z-index: 5;
}
#contents-inner {
	width: 940px;
	margin: 0 auto;
}
#contents #pagetitle {
	width: 940px;
	height: 30px;
	margin: 0 auto 10px;
}
#contents-box {background: #fff url(../img/frame940-top.png) no-repeat center top;}
#contents-box-inner {padding: 20px 0 0;background: transparent url(../img/frame940-bottom.png) no-repeat center bottom;}

#contents h3 {
	min-height: 24px;
	height: auto !important;	/*モダンブラウザに適用*/
    height: 24px;	/*全ブラウザに適用*/
	margin-bottom: 15px;
	padding-left: 24px;
	background: url(../img/bg-h3.png) no-repeat left center;
}

.pagetop {
	height: 40px;
	text-align: center;
	line-height: 40px;
}
.pagetop a {
	padding-left: 18px;
	background: url(../img/arrow-pagetop.png) no-repeat left center;
}

.nowprinting {
	padding: 100px 0;
	text-align: center;
	color: #999;
}


#contents img {
	background: url(../img/ico-loading.gif) no-repeat center center;
}


/* ========== footer ==================== */
#footer {
	background: url(../img/bg-footer.png) repeat-x 0 10px;
}
#footer-menu {
	padding: 20px 0 12px;
	background: url(../img/bg-footer-menu.png) no-repeat center bottom;
	text-align: center;
}
#footer-menu li {
	display: inline;
	padding: 0 20px;
	border-right: 1px solid #ccc;
}
#footer-menu li.last {border-right-width: 0;}
#footer-menu a:link,
#footer-menu a:visited {color: #666;text-decoration: none;}
#footer-menu a:active,
#footer-menu a:hover {color: #666;text-decoration: underline;}

#footer #copyright {
	margin: 5px 0 20px;
	color: #999;
	text-align: center;
	letter-spacing: 0.1em;
}
